Subject: compiling mutt
From: Walter Garcia-Fontes <[email-masked]>
To: Cygwin <[email-masked]>
Date: Fri, 30 Mar 2001 17:53:28 +0200

I'm trying to recompile mutt (basically to include some charmaps not
included in the version that setup installs).

Configure goes well, but make aborts in the first line.

I think the problem is that the distributed sources include some
links which make can't find:
keymap_alldefs.h -> /src/mutt-1.2.5/bin/keymap_alldefs.h
keymap_defs.h -> /src/mutt-1.2.5/bin/keymap_defs.h

but these are not in the distributed sources. I've looked at the
original sources but couldn't find those either,
Thanks,

--
Walter Garcia-Fontes
Barcelona, Spain.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple